<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  Featured Products Listing Language File
*/

define('NAVBAR_TITLE', 'Товары, связанные с тегом');
define('HEADING_TITLE', 'Товары, связанные с тегом');

define('TEXT_DATE_ADDED', 'Добавлен:');
define('TEXT_DATE_LAST_MOD', 'Измененён:');
define('TEXT_DATE_LAST_EXP', 'Истекает:');
define('TEXT_MANUFACTURER', 'Производитель:');
define('TEXT_PRICE', 'Цена:');
?>